/* ****************************** */
/* our-projects  */
/* ****************************** */
body.page-template-template-front-page .our-projects {
    background: black;
    padding: 10.417vw 4.79vw;
}
body.page-template-template-front-page .our-projects .title-box h2 {
    font-size: 2.917vw;
    line-height: 110%;
    font-weight: 800;
    color: white;
    text-transform: uppercase;
    margin: 2.222vw 0 4.167vw;
}

body.page-template-template-front-page .projects-collaborations-list {
    display: flex;
    flex-wrap: wrap;
    gap: 1.736vw;
    justify-content: center;
}
body.page-template-template-front-page .projects-collaborations-list .swiper-slide {
    width: 20.417vw;
    height: 26.944vw;
}
body.page-template-template-front-page .project-collab-card {
    width: 20.417vw;
    height: 26.944vw;
    corner-top-right-shape: bevel;
    corner-bottom-left-shape: bevel;
    corner-top-left-shape: round;
    corner-bottom-right-shape: round;
    border-top-right-radius: 1.667vw;
    border-bottom-left-radius: 1.667vw;
    border-top-left-radius: 0.064vw;
    border-bottom-right-radius: 0.064vw;
    border: 0.069vw solid #FFFFFF12;
    background-color: #0D0D0D;
    position: relative;
}
body.page-template-template-front-page .project-collab-card.empty {
    background: none;
    border: none;
}
body.page-template-template-front-page .project-collab-card .link-arrow {
    border: 0.069vw solid #FFFFFF12;
    padding: 0.486vw;
    border-radius: 0.069vw;
    width: 2.222vw;
    height: 2.222vw;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 2.222vw;
    right: 2.222vw;
}
body.page-template-template-front-page .project-collab-card .link-arrow img {
    transform: rotate(315deg);
    width: 100%;
}
body.page-template-template-front-page .project-collab-card .logo-project {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 9.028vw;
}
body.page-template-template-front-page .project-collab-card .details {
    position: absolute;
    bottom: 2.222vw;
    right: 2.222vw;
    left: 2.222vw;
    text-align: center;
    color: #F1F1F1;
    font-size: 1.111vw;
    line-height: 125%;
    margin: 0;
}
body.page-template-template-front-page .project-collab-card .details .details-inactive,
body.page-template-template-front-page .project-collab-card .details .details-active {
    margin: 0;
}
body.page-template-template-front-page .project-collab-card:hover .details .details-active,
body.page-template-template-front-page .project-collab-card .details .details-inactive {
    opacity: 1;
    visibility: visible;
    display: block;
}

body.page-template-template-front-page .project-collab-card:hover .details .details-inactive,
body.page-template-template-front-page .project-collab-card .details .details-active {
    opacity: 0;
    visibility: hidden;
    display: none;
}
body.page-template-template-front-page .project-collab-card:hover {
    background: var(--background);
    background-size: 103% 103%;
    background-position: center;
}
body.page-template-template-front-page .project-collab-card:hover .link-arrow {
    background-color: #FF5900;
}
@media screen and (max-width: 960px) {
    body.page-template-template-front-page .our-projects .title-box h2 {
        font-size: 6.154vw;
        margin: 6.154vw 0 8.205vw;
    }
    body.page-template-template-front-page .swiper-slide:has(.project-collab-card.empty) {
        display: none;
    }
    body.page-template-template-front-page .projects-collaborations-list .swiper-slide,
    body.page-template-template-front-page .project-collab-card {
        width: 100%;
    }
    body.page-template-template-front-page .projects-collaborations-list {
        flex-wrap: initial;
        gap: 0;
        justify-content: initial;
    }
    body.page-template-template-front-page .projects-collaborations-list .swiper-slide,
    body.page-template-template-front-page .project-collab-card {
        height: 99.487vw;
    }
    body.page-template-template-front-page .project-collab-card {
        background: var(--background);
        background-size: 103% 127%;
        background-position: center;
        border-top-right-radius: 8.667vw;
        border-bottom-left-radius: 8.667vw;
    }
    body.page-template-template-front-page .project-collab-card .details .details-active {
        display: block;
        opacity: 1;
        visibility: visible;
        font-size: 3.59vw;
        line-height: 125%;
        font-weight: 500;
    }
    body.page-template-template-front-page .project-collab-card .details .details-inactive {
        display: none;
    }
    body.page-template-template-front-page .project-collab-card .link-arrow {
        background-color: #FF5900;
        width: 8.205vw;
        height: 8.205vw;
        top: 8.205vw;
        right: 8.205vw;
    }
}